/*#slider {
	background:#f3f3f3 url(/custom/nivo-slider/loading.gif) no-repeat 50% 50%;
	width:729px;
	height:239px;
	float:right;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}*/

.nivoSlider {
	background:#f3f3f3 url(/custom/nivo-slider/loading.gif) no-repeat 50% 50%;
	width:729px;
	height:239px;
	clear:both;
}


.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.nivoSlider a {
	border:0;
	display:block;
}




.HomenivoSlider .nivo-controlNav {
	position:relative;
	bottom:-275px; /*nivo slider height -5px */
	float:right;
}

.PresnivoSlider .nivo-controlNav,
.nivo-controlNav {
	position:relative;
	bottom:-408px; /*nivo slider height -5px */
	float:right;
}

.nivo-controlNav a {
	display:block;
	width:14px;
	height:22px;
	background:url(/custom/nivo-slider/bullets.png) no-repeat;
	background-position:-3px 0px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-3px -22px;
}

.nivo-directionNav a {
	display:block;
	width:36px;
	height:35px;
	background:url(/custom/nivo-slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-37px 0;
	right:-18px;
}
a.nivo-prevNav {
	left:-18px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	font-size:11px;
	width:582px;
	padding:6px 0px 6px 30px;
}

.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}





/*
.HomenivoSlider .nivo-controlNav {
	position:relative;
	bottom:-275px; 
	float:right;
}

.PresnivoSlider .nivo-controlNav,
.nivo-controlNav {
	position:relative;
	bottom:-408px; 
	float:right;
}

.nivo-controlNav a {
	display:block;
	width:14px;
	height:22px;
	background:url(/custom/nivo-slider/bullets.png) no-repeat;
	background-position:-3px 0px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-3px -22px;
}

.nivo-directionNav a {
	display:block;
	width:36px;
	height:35px;
	background:url(/custom/nivo-slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-37px 0;
	right:-18px;
}
a.nivo-prevNav {
	left:-18px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
	font-size:11px;
	width:582px;
	padding:6px 0px 6px 30px;
}

.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}
*/